Bug 811069 - [abrt] blogtk-2.0-6.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] blogtk-2.0-6.fc16: __GI_raise: Process /usr/bin/python was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blogtk (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
abrt_hash:3a0298fca51133e48a469a0adb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 22:31 EDT by Michael Romero
Modified: 2013-02-13 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:29:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.06 KB, text/plain)
2012-04-09 22:31 EDT, Michael Romero
no flags Details
File: maps (73.44 KB, text/plain)
2012-04-09 22:31 EDT, Michael Romero
no flags Details
File: backtrace (61.13 KB, text/plain)
2012-04-09 22:31 EDT, Michael Romero
no flags Details

  None (edit)
Description Michael Romero 2012-04-09 22:31:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/blogtk2
comment:        Tried to auto update the blog settings when it crashed.
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.3.1-3.fc16.x86_64
pid:            22554
pwd:            /home/mero
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Mon 09 Apr 2012 10:21:37 PM EDT
uid:            1000
username:       mero
xsession_errors: python: xcb_io.c:140: dequeue_pending_request: Assertion `req == dpy->xcb->pending_requests' failed.

backtrace:      Text file, 62600 bytes
dso_list:       Text file, 17470 bytes
maps:           Text file, 75200 bytes

environ:
:XDG_VTNR=1
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:SSH_AGENT_PID=1594
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=minidingus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:XDG_SESSION_COOKIE=d81d6e5efda490d6ec364cc60000000e-1333928139.221051-1215374506
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/tmp/keyring-1h8B5j
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:USER=mero
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:SSH_AUTH_SOCK=/tmp/ssh-CdyOfmTL1453/agent.1453
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:USERNAME=mero
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:INFINALITY_FT_BRIGHTNESS=0
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mero/.local/bin:/home/mero/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/mero
:QT_IM_MODULE=xim
:PWD=/home/mero
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1446
:LANG=en_US.UTF-8
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/mero
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/mero/.config
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:LOGNAME=mero
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KBbBJTfbJe,guid=03e97866fca00be34fccc43700000030
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mero
:DISPLAY=:0
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XAUTHORITY=/var/run/gdm/auth-for-mero-MIReDl/database
:_LXSESSION_PID=1453
:XDG_CURRENT_DESKTOP=LXDE
:CUR_WIDTH=0

smolt_data:
:
:
:General
:=================================
:UUID: 6e626392-01a8-4526-ac25-db9302702e04
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3842
:System Swap: 5887
:Vendor: LENOVO
:System: 429637U ThinkPad X220 Tablet
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8667) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59426:6058:8667) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:294:6058:8667) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8667) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8667) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8667) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8667) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8667) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8667) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_minidingus-lv_root / ext4 4096 4096 13092026 11949228 11818206 3276800 3166959 3166959
:/dev/sda1 /boot ext4 1024 1024 508745 435376 409776 128016 127785 127785
:/dev/mapper/vg_minidingus-lv_home /home ext4 4096 4096 63324281 61691103 58521209 15851520 15846931 15846931
:

var_log_messages:
:Apr  8 22:38:00 minidingus yum[1976]: Updated: gnome-python2-2.28.1-7.fc16.x86_64
:Apr  8 22:38:44 minidingus yum[1976]: Updated: libselinux-python-2.1.6-6.fc16.x86_64
:Apr  8 22:38:55 minidingus yum[1976]: Updated: python-slip-0.2.20-1.fc16.noarch
:Apr  8 22:39:04 minidingus yum[1976]: Updated: audit-libs-python-2.2-1.fc16.x86_64
:Apr  8 22:39:05 minidingus yum[1976]: Updated: setools-libs-python-3.3.7-19.fc16.x86_64
:Apr  8 22:39:15 minidingus yum[1976]: Updated: newt-python-0.52.14-1.fc16.x86_64
:Apr  8 22:39:19 minidingus yum[1976]: Updated: python-slip-dbus-0.2.20-1.fc16.noarch
:Apr  8 22:39:20 minidingus yum[1976]: Updated: python-slip-gtk-0.2.20-1.fc16.noarch
:Apr  8 22:39:27 minidingus yum[1976]: Updated: python-cups-1.9.60-2.fc16.x86_64
:Apr  8 22:39:50 minidingus yum[1976]: Updated: gnome-python2-gconf-2.28.1-7.fc16.x86_64
:Apr  8 22:39:54 minidingus yum[1976]: Updated: rpm-python-4.9.1.2-6.fc16.x86_64
:Apr  8 22:40:20 minidingus yum[1976]: Updated: eekboard-python-1.0.5-1.fc16.x86_64
:Apr  8 22:41:20 minidingus yum[1976]: Updated: policycoreutils-python-2.1.4-13.fc16.x86_64
:Apr  8 22:41:56 minidingus yum[1976]: Updated: libreport-python-2.0.8-4.fc16.x86_64
:Apr  8 22:41:59 minidingus yum[1976]: Updated: abrt-addon-python-2.0.7-2.fc16.x86_64
:Apr  8 22:42:10 minidingus yum[1976]: Updated: python-cloudfiles-1.7.9.3-1.fc16.noarch
:Apr  8 22:42:30 minidingus yum[1976]: Updated: liblouis-python-2.4.1-1.fc16.noarch
:Apr  8 22:43:50 minidingus yum[1976]: Installed: python-caribou-0.4.1-3.fc16.noarch
:Apr  8 22:44:00 minidingus yum[1976]: Updated: libuser-python-0.57.4-1.fc16.x86_64
:Apr  8 22:44:09 minidingus yum[1976]: Updated: python-brlapi-0.5.6-3.fc16.x86_64
:Apr  8 22:44:13 minidingus yum[1976]: Updated: gnome-python2-canvas-2.28.1-7.fc16.x86_64
:Apr  8 22:44:44 minidingus yum[1976]: Updated: 1:python-BeautifulSoup-3.2.0-4.fc16.noarch
:Apr  8 22:44:45 minidingus yum[1976]: Updated: python-kitchen-1.1.1-1.fc16.noarch
:Apr  9 22:21:04 minidingus yum[22541]: Installed: gnome-python2-extras-2.25.3-37.fc16.x86_64
:Apr  9 22:21:06 minidingus yum[22541]: Installed: python-gdata-2.0.14-1.fc16.noarch
:Apr  9 22:21:06 minidingus yum[22541]: Installed: gnome-python2-gtkspell-2.25.3-37.fc16.x86_64
:Apr  9 22:21:07 minidingus yum[22541]: Installed: gnome-python2-bonobo-2.28.1-7.fc16.x86_64
:Apr  9 22:21:08 minidingus yum[22541]: Installed: gnome-python2-gnomevfs-2.28.1-7.fc16.x86_64
:Apr  9 22:21:08 minidingus yum[22541]: Installed: gnome-python2-gnome-2.28.1-7.fc16.x86_64
:Apr  9 22:21:38 minidingus abrt[22558]: Saved core dump of pid 22554 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-09-22:21:37-22554 (57335808 bytes)
Comment 1 Michael Romero 2012-04-09 22:31:12 EDT
Created attachment 576358 [details]
File: dso_list
Comment 2 Michael Romero 2012-04-09 22:31:14 EDT
Created attachment 576359 [details]
File: maps
Comment 3 Michael Romero 2012-04-09 22:31:16 EDT
Created attachment 576360 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:38:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:29:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.